* {
  box-sizing: border-box;
}

body {
  direction: rtl;
  font-family: "Rubik", sans-serif  ;
}

.quiz-app{
  margin: 20px auto;
  width: 90%;
  max-width: 650px;
  background-color: #f8f8f8;
  padding: 15px;

}

.quiz-app .quiz-info{
  display: flex;
  background-color: #fff;
  padding: 20px;
}


.quiz-app .theText h2 {
  text-align: center;
  color: #0075ff;

}

.quiz-app .theText p{
  text-align: justify;
  color: #555;
  line-height: 170%;
}

.quiz-app .quiz-info .category{
  flex: 1;
}


@media (max-width: 575px) {
  .quiz-app .quiz-info .category {
      font-size: 13px;
    }
}

.quiz-app .quiz-info .count{
  flex: 1;
  text-align: left;
}


@media (max-width: 575px) {
  .quiz-app .quiz-info .count {
      font-size: 12px;
    }
}

.quiz-app .quiz-area{
  background-color:#fff ;
  padding: 10px;
  margin-top: 15px;
}

.quiz-app .quiz-area h2{
  margin: 0;
  font-size: 18px;
}


@media (max-width: 575px) {
  .quiz-app .quiz-area h2{
    font-size: 15px;
  }
}


.quiz-app .answers-area{
  background-color:#fff ;
  padding: 0 20px 20px;
}

.quiz-app .answers-area .answer {
  background-color:#f9f9f9 ;
  padding: 15px;
}


@media (max-width: 575px) {
  .quiz-app .answers-area .answer {
    background-color:#f9f9f9 ;
    padding: 10px;
  }
}


.quiz-app .answers-area .answer:not(:last-child) {
  border-bottom: 1px solid #dfdfdf;
}

.quiz-app .answers-area .answer input[type="Radio"]:checked + label{
  color: #0075ff;
}

.quiz-app .answers-area .answer label{
  cursor: pointer;
  font-weight: bold;
  color: #777;
  margin-right: 5px;
  position: relative;
  top: -1px;
}

.quiz-app .submit-button {
  background-color: #0075ff;
  display: block;
  width: 80%;
  padding: 10px 10px;
  border: none;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  cursor: pointer;
  border-radius: 6px;
  margin: 20px auto;
}


@media (max-width: 575px) {
  .quiz-app .submit-button {
    
    padding: 5px 10px;
    margin: 10px auto;
  }
  
}




.quiz-app .submit-button:focus{
  outline: none;
}

.quiz-app .bullets{
  border-top: 1px solid #dfdfdf;
  background-color: #fff;
  display: flex;
  padding: 20px;
}

.quiz-app .bullets .spans{
  flex: 1;
  display: flex;

}

.quiz-app .bullets .spans span {
  width: 20px;
  height: 20px;
  background-color: #ddd;
  margin-left: 5px;
  border-radius: 50%;
  }



  @media (max-width: 575px) {
    .quiz-app .bullets .spans span {
      width: 10px;
      height: 10px;
      }
}




.quiz-app .bullets .spans span.on {
  background-color: #0075ff;
}

.quiz-app .bullets .countdown {
  direction: ltr;
}


@media (max-width: 575px) {
  .quiz-app .bullets .countdown {
      font-size: 15px;
    }
}




.quiz-app .results  {
  text-align: center;
  margin-top: 10px;
  font-size: 18px;

}

.quiz-app .results span {
  font-weight: bold;

}
.quiz-app .results span.bad{
  color: #dc0a0a ;
}

.quiz-app .results span.good{
  color: #009688 ;
}

.quiz-app .results span.perfect {
  color: #0075ff ;
}